.sf_extra2 { background-image: url(images/bg_42a3.jpg);
 }
body { background-color:#262C2F; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#000000; }
.sf_pagetitle { color:#000000; }
.sf_footer { color:#666666; }
.sf_navigation ul li a { color:#0066CC; }
.sf_navigation ul li a:visited { color:#0066CC; }
.sf_navigation ul li a:hover { color:#3399FF; }
a { color:#0066CC; }
a:link { color:#0066CC; }
a:visited { color:#0066CC; }
a:hover { color:#3399FF; }
body#page_bea73554-f6b3-458f-b4a5-f707f0b5bf35 div#content1 { width:57.4%; }
body#page_a33b5c3f-0097-4be5-a7f3-e15f3080bc3d div#content1 { width:95.06%; }
